/* Localized versions of Info.plist keys */

/* NSHumanReadableCopyright = "Copyright © 2001-2017 Rick Cranisky. All rights reserved." */
NSHumanReadableCopyright = "Copyright © 2001-2017 Rick Cranisky. Alle Rechte vorbehalten.";

/* AMName = "Download Sites" */
AMName = "URLs laden";

/* AMDSummary = "This action downloads websites using the specified SiteSucker document and returns the destination folder." */
AMDSummary = "Diese Aktion lädt Webseiten unter Verwendung des angegebenen SiteSucker Dokuments und kehrt zum Zielordner zurück.";
